/* CSS Document */
body, button, td, th, div, p {line-height:14px; color:#7d7d7c; font:normal 12px Arial, Helvetica, sans-serif; vertical-align:top}
input 					{color:#808080}
body 					{background:#fff; padding:0px 0px 15px 0px;}

td 						{line-height:16px; color:#6d777d; font:normal 12px Arial, Helvetica, sans-serif; vertical-align:top}

a						{color:#424242; font:normal 11px Tahoma; text-decoration:none}
a:visited 				{color:#424242;}
a:hover 				{color:#424242; text-decoration:underline}

label					{color:#0086b7;}
#contact_text			{width:350px}

.article_seperator		{background:url(../images/gl.gif) repeat-x 22px 0; height:1px; display:block; width:100%; margin:20px 0px 2px 0px;}

/*
/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻFORMSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.button, .validate 				{background:url(../images/button2.gif) no-repeat 0 0; width:120px; height:24px; color:#000000; font:bold 11px Arial; margin:2px 0px 0px 0px; border:none}
.contact_email #contact_text {width:350px; height:100px}
.introtext				{width:80%}
.contact_email .inputbox{width:auto}
.article_indent			{padding:0px 10px 10px 22px;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻMENU-NAVŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.pagenavbar 			{color:#424242; font:normal 12px arial} 	/*<< Start < Prev Next > End >>"*/
.pagenavbar a			{color:#424242 !important; font:normal 12px arial} 
.pagenavbar:visited 	{color:#424242 !important; font:normal 12px arial}

.pagenav 				{color:#517b91; font:bold 11px Tahomal; margin:0px 7px 0px 7px;} 	/* format text for  "<< Start < Previous 1 Next > End >>" links */
a.pagenav 				{color:#bc3344; font:bold 11px Tahoma; margin:0px 7px 0px 7px;}
a.pagenav:visited 		{color:#bc3344; font:bold 11px Tahoma}
a.pagenav:hover 		{color:#bc3344; font:bold 11px Tahoma}

a.readon 				{background:url(../images/readon.gif) no-repeat right 6px;/* display:block; width:85px; height:17px;/* special for mambo */ color:#296ea7 !important; padding:2px 8px 0px 0px; text-decoration:underline !important; font:normal 11px Arial !important; margin:0px 0px 0px 0px; text-align:center; } 	/* Read More" */
a.readon:hover 			{color:#296ea7 !important; text-decoration:none !important}
a.readon:visited 		{color:#296ea7}

.back_button 			{padding:30px 0px 20px 0px;}
.back_button 	a		{color:#424242; font:bold 12px Arial; text-decoration:none} 	/* "BACK" Button's style */
.back_button 	a:hover	{color:#424242; text-decoration:underline}
.back_button 	a:visited {color:#424242}
.pagenav_prev 	a		{color:#424242; font:bold 12px Arial; text-decoration:none} 	/* "PRE"  Button's style */
.pagenav_prev 	a:hover	{color:#424242; text-decoration:underline}
.pagenav_prev 	a:visited {color:#424242}
.pagenav_next 	a		{color:#424242; font:bold 12px Arial; text-decoration:none} 	/* "NEXT" Button's style */
.pagenav_next 	a:hover	{color:#424242; text-decoration:underline}
.pagenav_next 	a:visited {color:#424242}

.mostread ul			{} 	/* most popular' style  By default - user2*/
.mostread li			{}

.blogsection			{color:#424242; font-weight:bold; font-size:11px; text-decoration:none}
.category				{color:#424242 !important; font-weight:bold; font-size:11px; text-decoration:none}
.toclink				{color:#424242; font-weight:bold; font-size:11px; text-decoration:none}


/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻCONTENTŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
a.category:link 		{}
a.category:hover 		{}
a.category:visited 		{}

.blog					{margin:0px 0px 0px 0px;}	/* Main table*/
.blog td				{padding:0px 0px 0px 0px; }
.blogsection 			{} 	/* Links of Blog's section */
.blog_more 				{padding:10px 0px 5px 22px !important; color:#424242; font:bold 12px Tahoma;} 	/* Text "More" in blog's section*/
.blog_more		ul		{padding:0px 0px 0px 10px;}
a.blogsection:link 		{color:#424242; font:normal 12px Tahoma} 	/* Link's style */
a.blogsection:visited 	{color:#424242} 	/* visited Link's style */
a.blogsection:hover 	{color:#424242} 	/* hover Link's style*/

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻpaddingŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.contentheading, 
.componentheading, 
.back_button, 
.blog_more,
.modifydate,
.contentpaneopen 	td,
.contentpane 	td 
 {padding-left:22px;}
 .buttonheading {padding:20px 5px 0px 0px !important;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻtitlesŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.componentheading, 
.contentheading {font:bold 16px Arial !important; color:#dd151f !important; padding:18px 10px 0px 22px !important; background:url(../images/title_bg.gif) no-repeat 21px 15px; margin:0px 0px 0px 0px; }/*<_Ż_Ż_Ż_Ż_Ż_Ż_Ż_Ż_Ż_Ż_Ż_Ż_----------------------------------------*/
.contentpane .contentheading {background:none !important} /* Page Contact us */

.contentpaneopen 		{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.contentpaneopen 	img	{margin:0px 10px 10px 0px;}
* html .contentpaneopen 	img	{margin:0px 0px 10px 0px; float:left}
.contentpaneopen td		{font:normal 12px Arial; line-height:17px; color:#6d777d; } 	/* the table that containing the service information (components, categories, forms...).*/
.contentpaneopen td td	{padding:0px 0px 0px 0px !important}/* the table that containing text */
.contentpaneopen a		{color:#517b91; font-weight:normal; font-size:12px; text-decoration:underline}
.contentpaneopen a:hover{color:#517b91; text-decoration:none}
.contentpaneopen label	{line-height:30px}
.contentpaneopen font	{color:#1f272e; font:bold 12px Arial; line-height:14px}
.contentpaneopen li		{padding:0px 0px 6px 11px; background:url(../images/li_bg.gif) no-repeat 0 6px}
.contentpaneopen li a	{color:#72c62f !important}
.contentpaneopen input	{margin:0px 5px 0px 0px;padding:0px 0px 2px 0px;}
* html .contentpaneopen input {width:auto}
.contentpaneopen .inputbox  {width:150px; margin:0px 0px 0px 0px;}
.contentpaneopen .button	{background:url(../images/button.gif) no-repeat 0 0; width:60px; height:24px; color:#000000; margin:0px 0px 0px 5px; font-weight:bold}

.contentpane	 	td	{padding:00px 0px 10px 0px; font:normal 12px arial; line-height:16px}
.contentpane	 	li	{}
.contentpane	 	li a{color:#065083; font-size:12px; padding:0px 0px 0px 0px;}
.contentpane .button	{background:url(../images/button2.gif) no-repeat 0 0; width:120px; height:24px !important; color:#000000; margin:0px 0px 0px 0px; font-weight:bold}
.contentpagetitle 		{} 

span.contentheading	{background:none; padding:0px 0px 0px 0px !important;}


/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.content_rating			{margin:0px 0px 0px 25px;}
.content_vote			{margin:0px 0px 0px 25px;}
.message				{margin:0px 0px 0px 25px; color:#bf0000; font:normal 12px Arial; padding:10px 0px 0px 0px;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻSUBHEADINGSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
a.contentpagetitle:hover{} /* subheading Being references*/
a.contentpagetitle:link {}
a.contentpagetitle:visited {}

.contentdescription img	{margin:0px 15px 0px 0px;} 	/* formating section "DESCRIPTION" categories (News/Weblinks/Latest news...) */

table.contenttoc 		{float:none; margin:0px 0px 6px 0px;} 	/* Tables of Content. Use for multipages articles */
table.contenttoc td 	{padding:3px 0px 0px 0px !important;} 	/* Tables of Content. Use for multipages articles */
table.contenttoc th 	{padding:0px 0px 10px 0px;} 	/* Tables of Content. Use for multipages articles */
table.contenttoc td.toclink {} /*Tables of Content. Use for multipages articles for links*/
.pagenavcounter			{padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; color:#065083}
a.toclink:link 			{color:#065083} 			
a.toclink:visited 		{color:#065083}
a.toclink:hover 		{color:#065083}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻDATES, AUTHORSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.createdate 			{color:#151d25 !important; font:normal 11px Arial !important; padding:0px 9px 15px 0px !important; background:url(../images/createdate.gif) no-repeat 26px 3px !important;} 	/* The date of created style*/
.modifydate 			{color:#151d25 !important; font:normal 11px Arial !important; padding:10px 0px 0px 0px !important} 	/* formating text - Last updated on */
.small 					{color:#151d25; font:normal 11px Arial; margin:0px 0px 0px 0px;} 	/* text - "Written by:...." */
.smalldark 				{color:#151d25; font:normal 11px Arial;}	/* formating text - "Number of Voters"  */

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻWEBLINKSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.weblinks				{color:#065083} 	/* f0rmating links on section "Weblinks"*/
a.weblinks:hover 		{color:#065083} 

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻNEWSFEEDŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.newsfeedheading 		{color:#065083} 	/* only for heading newsfeed.*/
.newsfeeddate 			{color:#065083} 	/* date for newsfeed */
.fase4rdf 				{color:#065083} 	/* text newsfeed */

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻSEARCHŻPAGEŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
table.searchintro td	{padding:10px 0px 10px 40px;} 	/* formating message "Search Keyword: test returned 4 matches" */


 /*=========================================================================BLOCKS===================================================================================*/
/*==================================================================================================================================================================*/


/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻMAINMENUŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s1				{background:url(../images/mainmenu_bg.gif) repeat-y; margin:0px 0px 25px 0px;}
.module_s1 div 			{background:url(../images/mainmenu_top.gif) no-repeat 0 0}
* html .module_s1 div 	{width:100%}
.module_s1 div div		{background:url(../images/mainmenu_bottom.gif) no-repeat 0 bottom}
.module_s1 div div div	{width:100%; background:url(../images/spacer.gif); padding:0px 0px 18px 0px;}
.module_s1 div div div div {padding:0px 0px 0px 0px;}
.module_s1 h3			{color:#154b6d; font:bold 14px Arial; padding:17px 0px 14px 47px; margin:0px 0px 10px 0px;}
.module_s1 table		{margin:0px 0px 0px 22px; width:151px}
.module_s1 table table	{margin:0px 0px 0px 0px; width:auto}
.module_s1 td 			{padding:3px 0px 6px 0px; background:url(../images/li_bg.gif) repeat-x bottom}
.module_s1 td td		{padding:0px 0px 0px 0px;}
.module_s1 td div		{margin:6px 0px 0px 0px; padding:0px 0px 0px 0px; background:none;}
.module_s1 img			{width:0px; height:0px}
.module_s1 .sublevel	{background:url(../images/mainmenu_bullet.gif) no-repeat 8px 10px; padding:5px 0px 0px 26px; margin:0px 0px 0px 0px; color:#36517e !important; font:bold 12px Arial; text-decoration:none;}

.mainlevel				{background:url(../images/mainmenu_bullet.gif) no-repeat 8px 5px; padding:0px 0px 0px 26px; margin:0px 0px 0px 0px; color:#36517e !important; font:bold 12px Arial; text-decoration:none; display:block} 	/* Item Of Menu Main */
a.mainlevel:visited 	{color:#fffcbf;}
a.mainlevel:hover 		{color:#fffcbf;}

#active_menu 			{} 	/* active item */

a.sublevel				{} 
a.sublevel:link 		{}
a.sublevel:visited 		{}
a.sublevel:hover 		{}


/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻLOGIN FORMŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s2				{background:url(../images/loginform_bg.gif) repeat-y; margin:0px 0px 25px 0px;}
.module_s2 div 			{background:url(../images/loginform_top.gif) no-repeat 0 0 }
* html .module_s2 div 	{width:100%}
.module_s2 div div		{background:url(../images/loginform_bottom.gif) no-repeat 0 bottom}
.module_s2 div div div	{background:url(../images/spacer.gif); padding:0px 0px 25px 0px;}
.module_s2 div div div div {padding:0px 0px 0px 0px;}
.module_s2 a			{color:#000 !important; font:bold 11px Arial; text-decoration:none}
.module_s2 a:hover		{color:#000; text-decoration:underline}
.module_s2 label		{color:#000; font:bold 11px Tahoma; vertical-align:top; margin:0px 0px 0px 0px; display:block}
.module_s2 table		{margin:0px 0px 0px 0px; }
.module_s2 td			{color:#000; font:bold 11px Tahoma; padding:2px 0px 0px 26px;}
.module_s2 td td		{padding:0px 0px 0px 0px;}
.module_s2 br			{line-height:3px}
.module_s2 form			{text-align:left; padding:0px 10px 0px 34px;}
.module_s2 form div.button	{text-align:center;}
.module_s2 h3			{color:#dd151f; font:bold 14px Tahoma; padding:20px 0px 8px 47px; margin:0px 0px 10px 0px;}
.module_s2 form div		{width:65px; margin:0px 0px 0px 0px;}
.module_s2 form	td		{text-align:left}
.module_s2 .inputbox	{width:126px; height:18px; margin:0px 0px 5px 0px; padding:0px 0px 0px 3px; border:1px solid #dddddd; color:#818181; vertical-align:middle; font:normal 11px Arial;}	/* inputbox */
/** html .module_s2 .inputbox {width:auto;}/* hack for IE (checkbox)*/
.module_s2 .button		{display:block; width:60px; height:24px; background:url(../images/loginform_button.gif) no-repeat 0 0; border:none; font:bold 11px tahoma; color:#373737; margin:8px 0px 4px 0px; vertical-align:middle;} /* button */
#mod_login_remember		{margin:0px 10px 0px 0px; vertical-align:middle; background:none; border:none; float:left; display:block; width:12px} 		/*checkbox*/
.module_s2 input[type="checkbox"] {width:auto; vertical-align:middle; margin:0px 5px 0px 0px;}/* checkbox (for Mozilla, Opera) */

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻPOLLSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s3				{margin:0px 0px 3px 0px;}
.module_s3 div 			{}
.module_s3 div div		{}
.module_s3 div div div	{width:100%;padding:0px 0px 20px 0px;}
.module_s3 div div div div {padding:0px 0px 0px 0px;}
.module_s3 h3			{color:#154b6d; font:bold 14px Tahoma; background:url(../images/polls_h3_bg.gif) no-repeat 0 5px; padding:13px 0px 7px 43px; margin:0px 0px 10px 0px;}
.module_s3 table		{}
.module_s3 table table	{}
.module_s3 thead td, .poll {padding:2px 10px 10px 12px; font:bold 11px Arial !important; color:#1f272e;}  			/* question */
.module_s3 td			{padding:0px 0px 6px 12px; text-align:left; vertical-align:middle;}
.module_s3 td td		{padding:0px 0px 0px 0px !important;}		/* formating td for table polls */
.module_s3 td div		{text-align:left}  		/* buttons align */
.module_s3 label		{margin:0px 6px 0px 0px; font:normal 11px Tahoma; color:#576974; line-height:20px }		/* text */
.module_s3 input		{margin:0px 6px 0px 0px; vertical-align:top} /* checkbox */
.module_s3 .button		{background:url(../images/polls_button.gif) no-repeat 0 0; width:68px; height:24px; vertical-align:middle; margin:10px 0px 0px 0px; color:#000000; font:bold 11px tahoma;}

.sectiontableentry1_s3	{padding:5px 0px 5px 0px !important;}
.sectiontableentry2_s3  {padding:5px 0px 5px 0px !important;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻWHO'S ON LINEŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s4				{background:url(../images/whosonline_bg.gif) no-repeat 0 0; color:#1f272e; font:normal 11px Arial; width:171px; height:36px; margin:0px 15px 0px 0px;}
.module_s4 div			{}
.module_s4 div div		{}
.module_s4 div div div	{padding:3px 3px 0px 25px;}
.module_s4 div div div div {padding:0px 0px 0px 0px;}
.module_s4 h3, .module h3 {color:#dd151f; font:bold 12px Arial; padding:3px 0px 0px 0px; margin:0px 0px 0px 0px;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻLATEST_NEWSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s5				{margin:0px 0px 4px 0px; color:#525252; font:normal 13px Arial}
.module_s5 div 			{}
.module_s5 div div		{}
.module_s5 div div div	{width:100%}
.module_s5 div div div div {padding:0px 0px 0px 0px;}
.module_s5 h3			{color:#306079; font:bold 14px Tahoma; background: url(../images/latestnews_h3_bg.gif) no-repeat 0px 0px; padding:10px 0px 8px 43px; margin:0px 0px 7px 0px;}
ul.latestnews_s5  		{margin:10px 10px 0px 21px;} 
li.latestnews_s5 		{margin:0px 0px 4px 0px;}
li.latestnews_s5 a		{color:#576974; font:normal 11px Tahoma !important; background:url(../images/latestnews_bullet.gif) no-repeat 0 4px; padding:0px 0px 0px 10px; text-decoration:none; display:block;}
* html li.latestnews_s5 a {height:1px}
li.latestnews_s5 a:hover{color:#576974; text-decoration:underline}
li.latestnews_s5 a:visited{color:#576974}

ul.mostread_s5  		{margin:10px 10px 0px 21px;} 
li.mostread_s5 		{margin:0px 0px 4px 0px;}
li.mostread_s5 a		{color:#576974; font:normal 11px Tahoma !important; background:url(../images/latestnews_bullet.gif) no-repeat 0 4px; padding:0px 0px 0px 10px; text-decoration:none; display:block;}
* html li.mostread_s5 a {height:1px}
li.mostread_s5 a:hover{color:#576974; text-decoration:underline}
li.mostread_s5 a:visited{color:#576974}

.module_text				{margin:0px 0px 4px 0px; color:#525252; font:normal 13px Arial}
.module_text div 			{}
.module_text div div		{}
* html .module_text div div div	{width:100%}
.module_text div div div div {padding:0px 0px 0px 0px;}
.module_text h3			{color:#306079; font:bold 14px Tahoma; background: url(../images/latestnews_h3_bg.gif) no-repeat 0px 0px; padding:10px 0px 8px 43px; margin:0px 0px 7px 0px;}
.module_text .bannergroup_text		{padding:0px 10px 0px 10px;}
* html .module_text .bannergroup_text div {width:100%}


/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻSEARCHŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s6				{margin:45px 76px 28px 0px; height:42px; width:198px; background:url(../images/search_bg.jpg) no-repeat 0 0}
.module_s6	div			{}			
.module_s6	div div		{} 
.module_s6	div div div {padding:0px 0px 0px 0px;}
.module_s6 h3			{}
.inputbox_s6 			{width:140px; height:16px; border:none; color:#2c2c2c; vertical-align:middle; font:normal 11px Arial; padding:1px 0px 0px 0px; margin:9px 0px 0px 36px; background:#ffffff}
#search_searchword 		{width:110px; vertical-align:top}				/*user4 search by default*/
#mod_login_remember		{}
.search_s6				{margin:0px 0px 0px 0px; height:42px;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻPOPULARŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s7				{margin:0px 0px 4px 0px; color:#525252; font:normal 13px Arial}
.module_s7 div 			{}
.module_s7 div div		{}
.module_s7 div div div	{width:100%}
.module_s7 div div div div {padding:0px 0px 0px 0px;}
.module_s7 h3			{color:#306079; font:bold 14px Tahoma; background: #d1dfe6 url(../images/popular_h3_bg.gif) no-repeat 0px 0px; padding:10px 0px 8px 21px; margin:0px 0px 7px 0px;}
ul.mostread_s7 		{margin:10px 10px 0px 21px;}
li.mostread_s7		{margin:0px 0px 6px 0px;}
li.mostread_s7 a		{color:#fbe597; font:bold 11px Tahoma !important; background:url(../images/bullet.gif) no-repeat 0 4px; padding:0px 0px 0px 10px; text-decoration:none;}
li.mostread_s7 a:hover{color:#fbe597; text-decoration:underline}
li.mostread_s7 a:visited{color:#fbe597}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻNEWSFEDSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s8				{margin:0px 0px 0px 0px; background:#ffffff}
.module_s8 div 			{}
.module_s8 div div		{}
.module_s8 div div div	{padding:14px 10px 20px 20px;}
.module_s8 div div div div {background:none; padding:0px 0px 0px 0px;}
.module_s8 h3			{color:#1b1b1b; font:normal 18px Tahoma; padding:6px 0px 11px 20px; background:url(../images/h3_bg.gif) no-repeat 0px 12px;}
.module_s8 td			{padding:0px 0px 0px 16px; font:normal 12px Arial; color:#575757; line-height:16px}
.module_s8 a			{font:normal 11px Arial; color:#d3dde8 !important; text-decoration:underline}
.module_s8 a:hover		{text-decoration:none}


.module_s11				{padding:10px 20px 0px 13px;}
.module_s11 div			{height:107px; color:#d1dae3 !important; line-height:20px !important; font:italic 13px Arial !important;}	
.module_s11	a			{color:#d1dae3; font:italic 13px Arial; text-decoration:underline}
.module_s11	a:hover		{color:#d1dae3; text-decoration:none}
.module_s11	a:visited	{color:#d1dae3;}
/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻBANNERŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s12				{margin:0px 0px 0px 0px;}
.module_s12 div 		{background:none}
.module_s12 div div		{}
.module_s12 div div div	{width:100%; padding:0px 0px 0px 0px;}
.module_s12 div div div div	{}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻPATHWAYŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
#pathway				{height:42px; padding:0px 30px 0px 67px;}
#pathway .space			{float:left; padding:9px 0px 0px 0px;}
span.pathway			{margin:0px 0px 0px 0px;}				/* left space*/
.pathway				{color:#fff; font:normal 11px Arial;} 	/*formating pathway text*/
a.pathway				{color:#fff !important; font:normal 11px Arial; background:none; padding:0px 0px 0px 0px; text-decoration:underline}	/*formating pathway link*/
a.pathway:hover 		{text-decoration:none}
.pathway img			{margin:0px 3px 0px 11px;}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻTOPMENUŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
#topmenu 				{height:36px}
#topmenu .c2			{width:189px}
.module_s10				{}
ul#mainlevel-nav		{margin:0px 0px 0px 15px;}
ul#mainlevel-nav li		{display:block; float:left; background:url(../images/topmenu_item.gif) no-repeat 0 0; color:#ffffff !important; font:bold 12px Arial; text-decoration:none; padding:0px 0px 0px 0px; width:132px; height:36px; margin:0px 4px 0px 0px;}
#mainlevel-nav a	 	{color:#ffffff; font:bold 12px Verdana; text-decoration:none; margin:0px 0px 0px 0px;  padding:10px 0px 0px 0px; display:block; width:132px; height:26px; text-align:center}
#mainlevel-nav a:visited{color:#ffffff; font:bold 12px Verdana; text-decoration:none}
#mainlevel-nav a:hover, #active_menu-nav 	{color:#ffffff; font:bold 12px Verdana; text-decoration:none; padding:10px 0px 12px 0px !important; display:block; width:132px; height:26px; text-align:center; background:url(../images/topmenu_item_act.gif) no-repeat 0 0}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻINDEX.PHP_STYLESŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.main 					{width:1000px; margin:auto;}
.tail					{background:url(../images/tail.gif) repeat-x 0 0}

#header					{height:289px; background:url(../images/header_p.jpg) no-repeat right 0}
#header img				{margin:33px 0px 0px 51px;}
#header .logo			{height:149px}

.c1						{width:100%}
.c1_h					{height:116px}
.c1 img					{margin:45px 0px 0px 17px;}
.c2						{width:274px}

.space					{padding:0px 0px 0px 13px;}

#content				{background:url(../images/bg1.gif) repeat-x 0 0 #f2f2f2}
#content .bg1			{background:url(../images/bg1_left.gif) no-repeat 0 0}
#content .bg2			{background:url(../images/bg1_right.gif) no-repeat right 0; padding:0px 0px 10px 0px;}

.col_1					{width:100%}
.col_2					{width:188px}
.col_3					{width:14px}
.col_3					{width:179px}

.sep		div			{width:14px; height:3px}

#footer					{font:normal 11px Arial; color:#838f96; background:url(../images/footer_bg.gif) repeat-x; margin:0px 0px 0px 0px; height:75px}
#footer .space 			{padding:20px 0px 0px 30px;}
#footer .space div		{text-align:left; padding:0px 10px 0px 0px;}
#footer .space div div	{padding:0px 0px 0px 0px; vertical-align:middle}
#footer a				{font:normal 11px Arial; color:#838f96; text-decoration:underline}
#footer a:hover			{text-decoration:none}
#footer .bg1			{background:url(../images/footer_left.gif) no-repeat 0 0}
#footer .bg2			{background:url(../images/footer_right.gif) no-repeat right 0; height:75px}
	
#banner					{padding:10px 0px 10px 0px; text-align:center}

/*_____________________________________________________TEMPLATE________________________________________________*/


.c_t					{background:url(../images/c_t.gif) repeat-x 0 0; height:auto}
.c_l					{background:url(../images/c_l.gif) repeat-y 0 0}
.c_r					{background:url(../images/c_r.gif) repeat-y right 0}
.c_b					{background:url(../images/c_b.gif) repeat-x 0 bottom}
.c_tl					{background:url(../images/c_tl.gif) no-repeat 0 0}
.c_tr					{background:url(../images/c_tr.gif) no-repeat right 0}
.c_bl					{background:url(../images/c_bl.gif) no-repeat 0 bottom}
.c_br					{background:url(../images/c_br.gif) no-repeat right bottom}	
.img_pad				{padding:5px 8px 8px 5px;}

.c						{width:33.33%}

.boxes					{height:100px; padding:117px 0px 0px 0px;}
.text					{position:absolute; top:200px; margin:0px 0px 0px 370px; width:580px}
